{
    "tag": {
        "tag": "Mot-cl\u00e9",
        "english": "... en anglais",
        "remarks": "Remarques",
        "no_tag": "Veuillez saisir un mot-cl\u00e9",
        "not_related": "Ce mot-cl\u00e9 n\u2019est associ\u00e9 \u00e0 aucun objet",
        "tag_annotated": "Remarque concernant le mot-cl\u00e9 enregistr\u00e9e",
        "tag_name": "Nom",
        "engl": "(en anglais)",
        "annotation": "Remarque",
        "add_new_annotation": "Saisir une nouvelle remarque :",
        "equivalents": "\u00c9quivalents ",
        "synonyms": "Synonymes",
        "related_terms": "Termes associ\u00e9s ",
        "broader": "\u00c9largi",
        "narrower": "R\u00e9duit",
        "generic": "G\u00e9n\u00e9rique",
        "instance_of": "Par instance",
        "partitive": "Par partition",
        "edited": "Le mot-cl\u00e9 a \u00e9t\u00e9 \u00e9dit\u00e9"
    }
}